<?xml version="1.0" encoding="UTF-8"?>
<labeltypegroup>
  <labeltype id="2" isstorelabel="0">
    <name>商品标签</name>
    <description>商品标签</description>
    <creattime>2010-5-13 14:40:35</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="4" isstorelabel="0">
    <name>公用标签</name>
    <description>公用标签</description>
    <creattime>2010-5-13 14:40:50</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="5" isstorelabel="0">
    <name>URL标签</name>
    <description>URL标签</description>
    <creattime>2010-5-13 14:40:55</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="6" isstorelabel="0">
    <name>广告标签</name>
    <description>广告标签</description>
    <creattime>2010-5-13 14:41:10</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="7" isstorelabel="0">
    <name>品牌标签</name>
    <description>品牌标签</description>
    <creattime>2010-5-13 14:41:16</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="8" isstorelabel="0">
    <name>点评标签</name>
    <description>点评标签</description>
    <creattime>2010-5-13 14:41:20</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="10" isstorelabel="0">
    <name>拍卖标签</name>
    <description>拍卖标签</description>
    <creattime>2010-4-12 11:23:59</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="11" isstorelabel="0">
    <name>点卡标签</name>
    <description>点卡标签</description>
    <creattime>2010-4-12 11:24:02</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="12" isstorelabel="0">
    <name>购物信息</name>
    <description>购物信息</description>
    <creattime>2010-5-13 14:41:28</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="13" isstorelabel="0">
    <name>新闻资讯</name>
    <description>新闻资讯</description>
    <creattime>2010-5-13 14:41:41</creattime>
    <styleid>1</styleid>
  </labeltype>
  <labeltype id="15" isstorelabel="0">
    <name>帮助内容</name>
    <description>帮助内容</description>
    <creattime>2010-5-13 14:42:47</creattime>
    <styleid>1</styleid>
  </labeltype>
</labeltypegroup>